name: 'RESTful Web Services'
type: module
description: 'Provides a framework for exposing REST resources.'
package: Web services
# version: VERSION
dependencies:
  - drupal:serialization

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
